Commit 1c1fd0d8 authored by intrigeri's avatar intrigeri

Install python3-attr from buster-backports

Otherwise, Electrum aborts on startup with an exception:

    ValueError: Non keyword-only attributes are not allowed after
    a keyword-only attribute.

I've reported to Debian the fact this dependency should be versioned:
https://bugs.debian.org/968563

refs #17828
parent 14acdd12
...@@ -12,7 +12,7 @@ Pin: release o=Debian,n=sid ...@@ -12,7 +12,7 @@ Pin: release o=Debian,n=sid
Pin-Priority: 999 Pin-Priority: 999
Explanation: Electrum needs a version newer than the one in Buster Explanation: Electrum needs a version newer than the one in Buster
Package: python3-protobuf libprotobuf23 Package: python3-attr python3-protobuf libprotobuf23
Pin: release o=Debian,n=buster-backports Pin: release o=Debian,n=buster-backports
Pin-Priority: 990 Pin-Priority: 990
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment